### Method

# Foundry DebuggerStackFrame get_source_range

#### Declaration [src]

    void
    foundry_debugger_stack_frame_get_source_range (
      FoundryDebuggerStackFrame* self,
      guint* begin_line,
      guint* begin_line_offset,
      guint* end_line,
      guint* end_line_offset
    )

#### Description

No description available.

#### Parameters

`begin_line`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

`begin_line_offset`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

`end_line`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

`end_line_offset`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.